@charset "utf-8";
/* CSS Document */
html,body { height: 100%;
}


header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

    body, html {
    height: 100%;
    margin: 0;
    background: #1b2436;
    display: flex;
    flex-direction: column;
     direction: rtl;
}
    .header-top-bar-socs {
    display: flex;
    justify-content: center;
    padding: 25px 15px 10px;
}

a.massod-logo {
    display: inline-block;
    max-width: 93px;
    margin-right: 44px;
}
a.massod-logo img {
    width: 100%;
}

 .bg {
 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #1b2436;
    flex: 1 1;
}
    .text-center{
    text-align: center;
    }
header {
    position: absolute;
    background-color: transparent;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    z-index: 99;
    padding-top: 10px;
    padding-bottom: 10px;
}
.img-rowsd {
    margin-top: 28px;
    padding: 0 75px;
}
.img-singls a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner {
    width: 100%;
    position: relative;
    margin-top:79px;
}
.banner:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(27 36 54 / 67%);
}
.banner img{
  width: 100%;
}

.banner h1 {
    position: absolute;
    max-width: 500px;
    width: 100%;
    left: 0;
    top: 38%;
    right: 0;
    z-index: 1;
    /*text-transform: uppercase;*/
    font-weight: 700;
    color: #ffffff;
    font-size: 37px;
    margin: 0 auto;
    text-align: center;
}
.banner h1 small{
  display: block;
  text-align: center;
 /* text-transform: uppercase;*/
  color: #ffffff;
  font-weight: 400;
  font-size: 19px;
}

.logo, .img-rows {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
    
.logo img {
    width: 100%;
    /* margin-left: 55px; */
    max-width: 230px;
}
.menu {
    text-align: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  
}
ul.top-bar-info.clearfix {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
        padding-top: 21px;
}
ul.top-bar-info li i {
    color: #ffffff;
    margin-right: 5px;
}
ul.top-bar-info li a {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
    padding: 0 15px 0 5px;
    text-transform: uppercase;
    font-weight: 500;
}
.header-top-bar-socs ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style-type: none;
    /* border-left: 1px solid #fff; */
    padding-left: 2px;
}
header .container {
  position: relative;
  z-index: 2;
  height: 100%;
}
.header-top-bar-socs ul li a {
    color: #ffffff;
    padding-right: 15px;
}
.header-top-bar-socs ul li a {
    color: #ffffff;
    padding-right: 15px;
}
a.ar-b {
    color: #fff;
    text-decoration: none;
        padding-top: 20px;
}

a.ar-b img {
    margin-right: 4px;
}
/*header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.2;
  z-index: 1;
}
*/
.text-white img{ max-width: 400px;}
.btn-bg {
    background-color: #154f91;
    /* max-width: 373px; */
    height: auto;
    /* text-align: center; */
    display: inline-block;
    margin: 3px;
    padding: 0px 0 0 0;
    min-width: 373px;
    opacity: .9;
}

.btn-bg:hover{ background-color: #4B4A4A;}

.btn-bg a {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 50px;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none !important;
  font-family: 'Roboto', sans-serif;
}

.btn-bg a:hover{ color: #ccc;}

.btn-bg1 {
    background-color: #154f91;
    /* max-width: 373px; */
    height: auto;
    /* text-align: center; */
    display: inline-block;
    margin: 3px;
    padding: 0px 0 0 0;
    min-width: 373px;
    opacity: .9;
}


.btn-bg1 a {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 30px;
  font-size: 22px;
  font-weight: 500;
  text-decoration: none !important;
}

.btn-bg1 a:hover{ color: #ccc;}




.icon {
    display: inline-block;
    float: left;
}
 

.img-wrap {
    display: block;
    position: relative;
    min-width: 472px;
    min-height: 290px;
    -webkit-clip-path: polygon(45% 0, 100% 0, 55% 100%, 0 100%);
    clip-path: polygon(45% 0, 100% 0, 55% 100%, 0 100%);
    overflow: hidden;
    margin: 0;
    z-index: 1;
}
.img-wrap .img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .2s ease;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) translateZ(0);
    object-fit: cover;
}
.img:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e40000;
    mix-blend-mode: multiply;
    opacity: 0;
    z-index: 1;
    transition: all .2s ease;
}
.img:before {
    opacity: 1;
    background-color: rgb(0 0 0 / 62%);
    /* mix-blend-mode: multiply; */
}
.img-rowsd a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.img img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    object-fit: cover;
    object-position: top;
}
.title {
    display: block;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: auto;
    left: -9px;
    z-index: 3;
    transition: all .5s ease-in-out;
    opacity: 1;
    width: 100%;
    max-width: 450px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    top: 50%;
    text-shadow: 0 0 11px #000;
}
h2 {
    text-align: center;
    color: #fff;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 44px;
    font-size: 24px;
}
.img-singls a:hover .img:before {
    opacity: 1;
    background-color: #155091;
    mix-blend-mode: multiply;
}
.img-singls a:hover .img img{
           -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.lg-wrp {
    padding-left: 65px;
}
.lg-wrp {
    position: relative;
}


.logo img {
    width: 400px;
    /* margin-left: 55px; */
}
/*.logo, .img-rows {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}*/
.logo p {
  font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-top: 25px;
    font-size: 29px;
    line-height: 35px;
}
.img-rows {
    padding-right: 300px;
}

.img-rows .img-singls:nth-of-type(2) a .img-wrap .img:before {
    background: #3079ca;
}
.img-rows .img-singls:nth-of-type(3) a .img-wrap .img:before {
    background: #7730ca;
}
.img-singls a .img-wrap {
    transition: all 400ms;
}
.img-singls a:hover .img-wrap {
    transform: scale(1.2);
}


.img-rows .img-singls a:hover .img-wrap .img:before {
    background: #ffffff;
}
.top-bar-info i.icon{
    display: inline-block;
    width: 20px;
}
.top-bar-info i.icon img{
   width: 100%;
}
@media (pointer: coarse) and (hover: none) {
  header {
    background: 
  }
  header video {
    display: none;
  }
}


@media (max-width: 1500px) {
.img-wrap {
    
}
.img-rowsd {
    margin-top: 13px;
    padding: 0 25px;
}
}

@media (max-width: 1024px){
.img-rowsd {
    margin-top: 13px;
    padding: 0 75px;
}
}

@media (max-width: 991.98px){
.img-wrap {
    display: block;
    position: relative;
    min-width: 100%;
    min-height: 250px;
    -webkit-clip-path: none;
    clip-path: none;
    overflow: hidden;
    margin: 0;
    z-index: 1;
}
}
@media (max-width: 768px) { 

.title {
  
    left: 23px;


    max-width: 120px;
  
    font-size: 16px;
    line-height: normal;
    top: 37%;
}


}

@media (max-width: 767.98px) { 

.logo img {
    max-width: 400px;
 
    width: 100%;
}

  .logo {
    padding-left: 15px;
}

.title {
    width: 100%;
    left: 0;
    max-width: 100%;
    font-size: 16px;
    line-height: normal;
    top: 37%;
    right: 0;
    margin: 0 auto;
}
.img-wrap {
    min-height: 200px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(0 0 0 / 43%);
    border: 1px solid rgb(160 160 160 / 21%);
}
.img-singls {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 10px;
}
.banner h1 {
    margin: 14px auto 0;
    position: relative;
    top: 0;
}
.bg{
    height: auto;
}
}


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
.bdy-wrap{
        justify-content: flex-start;
    align-items: flex-start;
    height: auto !important
}
.bg{
    height: auto;
}
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
.bdy-wrap{
        justify-content: flex-start;
    align-items: flex-start;
    height: auto !important
}
}
@media (max-width: 667px) { 
  header .container {
  position: relative;
  z-index: 2;}
}
@media (max-width: 575.98px) {
  .img-wrap {
    min-height: 150px;
}
.img-singls {
    padding-right: 4px;
    padding-left: 4px;
    margin-bottom: 10px;
    max-width: 50%;
    margin: 0 auto 10px;
    width: 100%;
}
.title {
    width: 100%;
    left: 0;
    max-width: 100%;
    font-size: 12px;
    line-height: normal;
    top: 37%;
    right: 0;
    margin: 0 auto;
}
.img-rowsd {
    margin-top: 13px;
    padding: 0 15px;
    max-width: 410px;
}
  .banner:after{
  display: none;
}
  ul.top-bar-info li a {
    font-size: 0;
}

h2 {
    padding: 0 22px;
    font-size: 19px;
}

a.massod-logo {
    
    max-width: 46px;
    margin-right: 9px;
}
ul.top-bar-info.clearfix, a.ar-b{
    padding-top: 0;
}
.banner {
    width: 100%;
    position: relative;
    margin-top: 48px;
}
.logo img{
  position: absolute;
    left: 10px;
    width: 90px;
}
.menu {
   
    padding-right: 15px;
}
  .banner h1{
        font-size: 30px;
  }
  .text-white img {
    max-width: 352px;
}
  .btn-bg {
    background-color: #154f91;
    /* max-width: 373px; */
    height: auto;
    /* text-align: center; */
    display: inline-block;
    margin: 3px;
    padding: 0px 0 0 0;
    min-width: 100%;
    opacity: .9;
    width: 100%;
}
.btn-bg a {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 0;
    font-size: 22px;
    font-weight: 500;
    text-decoration: none !important;
    font-family: 'Roboto', sans-serif;
}
.btn-bg a span {
    width: 100%;
    height: 100%;
    font-size: 20px;
    padding-left: 30px;
}
  
.btn-bg1 a span {
    width: 100%;
    height: 100%;
    font-size: 20px;
    padding-left: 3px;
  text-align: center;
} 
  
  
  
.btn-bg1 {
    background-color: #154f91;
    /* max-width: 373px; */
    height: auto;
    /* text-align: center; */
    display: inline-block;
    margin: 3px;
    padding: 0px 0 0 0;
    min-width: 100%;
    opacity: .9;
}
.btn-bg1 a {
    padding-right: 0;
}
.btn-bg1 a span {
    font-size: 20px;
    width: 100%;
}
}